{
	"name": "create_file_structure.json",
	"define_tool": {
		"preference_name": "form/manager/define_tool/file_structure.json",
		"path": [
			"media/picture",
			"media/video",
			"media/sound",
			"format",
			"style",
			"input",
			"input/template",
			"input/template",
			"report",
			"report/template",
			"not:report/xxx",
			"query",
			"convert",
			"run"
		]
	}
}